View Issue Details

IDProjectCategoryView StatusLast Update
15683Bug reports_ Unknownpublic2021-03-08 19:35
ReporterIskandar_r Assigned Toc_schmitz  
PrioritylowSeverityblock 
Status closedResolutionfixed 
Product Version3.19.2 
Fixed in Version3.25.17 
Summary15683: Error after changing the language to Tajik
DescriptionWhen I change the language to Tajik, then on the page "Publication & access control settings"
Start date / time: and Expiry date / time does not work.
Also on this page styles are not loaded, instead of the on / off slider the checkbox is displayed.
When I click on the save button the changes are saved, but the page shows the debug.
I repeat this only when I choose Tajik, in all other languages everything works well, I didn’t change any files or settings, this is observed in all versions of LimeSurvey.
TagsNo tags attached.
Complete LimeSurvey version number (& build)3.21.3+191219
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-Version mysqlnd 5.0.12-dev - 20150407 - $Id: 38fea24f2847fa7519001be390c98ae0acafe387 $
Server OS (if known)Windows
Webserver software & version (if known)Xampp 3.2.4
PHP Version 7.1.33

Activities

Iskandar_r

Iskandar_r

2019-12-20 13:19

reporter  

save.png (628,889 bytes)
style.png (185,241 bytes)
c_schmitz

c_schmitz

2021-03-05 17:22

administrator   ~62797

Fix committed to 3.x-LTS branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=31277

Related Changesets

LimeSurvey: 3.x-LTS 241f6cae

2021-03-01 21:30:16

c_schmitz

Details Diff
Fixed issue 15683: Error after changing the language to Tajik
Dev Already fixed in LS4
Affected Issues
15683
mod - third_party/moment/moment-with-locales.js Diff File
mod - third_party/moment/moment-with-locales.min.js Diff File

Issue History

Date Modified Username Field Change
2019-12-20 13:19 Iskandar_r New Issue
2019-12-20 13:19 Iskandar_r File Added: save.png
2019-12-20 13:19 Iskandar_r File Added: style.png
2020-01-10 15:39 cdorin Assigned To => cdorin
2020-01-10 15:39 cdorin Status new => assigned
2021-02-04 10:15 cdorin Status assigned => new
2021-02-07 12:28 cdorin Assigned To cdorin =>
2021-02-07 12:28 cdorin Priority none => low
2021-02-07 12:28 cdorin Status new => confirmed
2021-02-07 12:28 cdorin Description Updated View Revisions
2021-03-05 17:22 c_schmitz Assigned To => c_schmitz
2021-03-05 17:22 c_schmitz Status confirmed => assigned
2021-03-05 17:22 c_schmitz Changeset attached => LimeSurvey 3.x-LTS 241f6cae
2021-03-05 17:22 c_schmitz Note Added: 62797
2021-03-05 17:22 c_schmitz Resolution open => fixed
2021-03-05 17:23 c_schmitz Status assigned => resolved
2021-03-08 19:35 c_schmitz Fixed in Version => 3.25.17
2021-03-08 19:35 c_schmitz Status resolved => closed